html, body { 
	height:100%; 
	background-color: #000000;
	margin:0; 
	padding:0;
	font-family:Arial;
	width:100%;
}


#banner 	{ 
	width:100%; 
	height:170px;
	margin:0 auto;
	position:relative;
	top:-45px;
}

img	{
	text-decoration:none;
	border:none;
}

#nav	{
	position:relative;
	top:-20px;
	z-index:1000;
}

ul {
	list-style-image:url('images/bulletpoint.png');
}

ul#menu	{ 
	width:667px;
	height: 43px;
	background: #000 url("images/menu-bg.gif") top left repeat-x; 
	font-size: 0.8em;
	font-family: "Lucida Grande", Verdana, sans-serif;
	font-weight: bold;
	margin: 0 auto; 
	padding: 0;
}

ul#menu li 	{
	display: block; 
	float: left; 
	margin: 0 0 0 5px;
}

ul#menu li a	{ 
	height: 43px; 
	color: #000; 
	text-decoration: none; 
	display: block; 
	float: left; 
	line-height: 200%; 
	padding: 8px 15px 0;
}

ul#menu li a:hover	{ 
	color: #333; 
}

ul#menu li a.current	{ 
	color: #000; 
	background:URL("images/current-bg.gif") top left repeat-x; 
	padding: 5px 15px 0; 
}

#content	{
	width:1000px;
	min-height:450px;
	max-height:700px;
	border:8px solid #F00;
	position:relative;
	top:-28px;
	margin:0 auto;
	background-color:#DDD;
	z-index:100;
	/* for IE */
  	filter:alpha(opacity=80);
  	/* CSS3 standard */
  	opacity:0.8;
}

#left {
	position:absolute;
	top:140px;
	z-index:1;
}

#right {
	position:absolute;
	top:140px;
	right:0;
	z-index:1;
}

#image	{
	border:2px solid #000;
	position:relative;
	top:10px;
	left:10px;
	float:left;
	margin:0 20px 20px 0;
	background-color:#000;
	z-index:99999;
	color:#F00;
	text-transform:uppercase;
}

#content1	{
	color:#000;
	padding:20px;
	text-align:justify;
	position:relative;
	top:-25px;
}

/*Start Footer CSS*/
#footer	{
	position:absolute;
	bottom:0;
	height:50px;
	width:1000px;
	background-color:#F00;
	z-index:99999;
}

#footertext	{
	position:absolute;
	top:10px;
	left:140px;
	font-size:18px;
	font-weight:bold;
	color:#000;
	width:250px;
	float:left;
	z-index:99999;
}

#footericons	{
	position:absolute;
	top:5px;
	right:160px;
	float:right;
	z-index:99999;
}
/*End Footer CSS*/

/* Hyperlink CSS */
a:link {text-decoration: none; color:#F00;}
a:visited {text-decoration: none; color: #F00;}
a:hover {text-decoration: none; color: #C00;}
a:active {color:#F00; text-decoration: none}


#construction {
  position:fixed;
  left:-5px;
  top:100px;
  text-decoration:none;
  height:150px;
}

th {
	background-color:#F00; 
	color:#000;
	text-align:center;
	font-family:Arial;
}

tr.row1 {
	background-color:#F00; 
	color:#000;
	text-align:center;
	font-family:Arial;
}

tr.row2 {
	background-color:#Fdd;
	color:#000;
	text-align:center;
	font-family:Arial;
}

tr.row3 {
	background-color:#FFF; 
	color:#000;
	text-align:center;
	font-family:Arial;
}

#serviceimage1 {
  position:relative;
  padding:0 0 20px 20px;
  float:left;
  height:225px;
}

#serviceimage2 {
  position:relative;
  padding:0 0 20px 20px;
  float:left;
  height:225px;
}

#serviceimage3 {
  position:relative;
  padding:0 0 20px 20px;
  float:left;
  height:225px;  
}

#servicetext1 {
  text-align:justify;
  position:relative;
  left:20px; 
  text-transform:none;
}

#servicetext2 {
  text-align:justify;
  position:relative;
  left:20px; 
}

#servicetext3 {
  text-align:justify;
  position:relative;
  left:20px; 
}

#sleft  {
  width:325px;
  float:left;
  text-transform:none;
}

#sright  {
  width:325px;
  float:right;
  text-transform:none;
  position:relative;
  right:20px;
}

#smtext  {
  width:960px;
  text-transform:none;
}

#sright {
  position:absolute;
}

#simagel {
  position:absolute;
  top:185px;
  left:520px;
}

#simager {
  position:absolute;
  top:105px;
  left:200px;
}

#smimager {
  position:absolute;
  top:150px;
  left:800px;
}